/* this style sheet defines the style for ZCU statements */

/* Style for ZCU statements, by Milos Wimmer */

body { 
	margin-top: 15;
	margin-left: 5%; margin-right: 5%; 
	background: #ffffef; color: black;
	font-family: sans-serif;
	font-size: 90%;
}

h1,h2,h3,h4,h5 { color: navy }

.left { margin-left: -4% }

.small { font-size: small }
